@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
header .navbar {
  border: none;
  border-bottom: 1px solid #ddd;
  position: fixed;
  z-index: 1000;
}
header .navbar .navbar-header {
  width: 100%;
  text-align: center;
  font-size: 0;
  position: relative;
}
header .navbar .navbar-header .navbar-brand {
  margin-left: 15px;
  padding: 15px;
  display: inline-block;
  float: none;
  height: auto;
}
header .navbar .nav {
  /*&> li {
        position: static;
        .dropdown-menu {
          width: 100%;
          border: none;
          box-shadow: none;
          margin-top: 1px;
          background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.5) 100%);
          background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.5) 100%);
          background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.5) 100%);
          padding: 30px 0;
          .schliessen {
            position: absolute;
            right: 30px;
            bottom: 30px;
            top: auto;
            cursor: pointer;
            font-size: 15px;
          }
          .borderrechts {
            border-right: 1px solid @dunkelblau;
          }
          ul {
            list-style: none;
            padding: 0 15px;
            margin-bottom: 50px;
            li {
              margin-bottom: 7px;
              &.gruppentitel {
                a {
                  color: @dunkelblau;
                  text-transform: uppercase;
                  font-weight: bold;
                  font-size: 15px;
                  margin-bottom: 15px;
                  padding: 0;
                }
                &.active a {
                  color: @blau2;
                }
              }
              a {
                color: @braun;
                text-transform: none;
                font-weight: normal;
                border-right: none;
                line-height: 1.2;
                margin-top: 0;
                display: inline-block;
                &.active {
                  color: @blau2;
                  font-weight: bold;
                }
              }
            }
          }
        }
      }*/
}
header .navbar .nav li:first-of-type a {
  border-left: 1px solid #1d1e2d;
}
header .navbar .nav li a {
  font-weight: bold;
  text-transform: uppercase;
  border-right: 1px solid #1d1e2d;
  font-size: 17px;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-top: 15px;
}
header .navbar .nav > li:nth-of-type(n).active > a,
header .navbar .nav > li:nth-of-type(n):hover > a,
header .navbar .nav > li:nth-of-type(n):focus > a,
header .navbar .nav > li:nth-of-type(n).dropdown.open > a {
  background-color: #1d1e2d;
  color: #fff;
}
header .navbar .nav > li:nth-of-type(2n).active > a,
header .navbar .nav > li:nth-of-type(2n):hover > a,
header .navbar .nav > li:nth-of-type(2n):focus > a,
header .navbar .nav > li:nth-of-type(2n).dropdown.open > a {
  background-color: #979797;
  color: #fff;
  border-right-color: #979797 !important;
}
header .navbar .nav .dropdown-menu {
  box-shadow: none;
  border: none;
  top: 51px;
  width: 255px;
  padding: 0 0 0 3px;
  background-color: rgba(255, 255, 255, 0.8);
}
header .navbar .nav .dropdown-menu > li:last-of-type > a {
  padding-bottom: 16px;
}
header .navbar .nav .dropdown-menu > li:first-of-type > a {
  padding-top: 16px;
}
header .navbar .nav .dropdown-menu > li > a {
  text-transform: none;
  font-weight: normal;
  margin-top: 0;
  padding-top: 8px;
  padding-bottom: 8px;
  border-right: none;
  border-left: 1px solid #1d1e2d;
  white-space: normal;
  line-height: 1.2;
  position: relative;
}
header .navbar .nav .dropdown-menu > li > a .menudreieck {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 0 14px 14px;
  border-color: transparent transparent transparent #1d1e2d;
  display: none;
  position: absolute;
  left: 0;
  top: 5px;
}
header .navbar .nav .dropdown-menu > li > a:hover,
header .navbar .nav .dropdown-menu > li > a:focus {
  background-color: transparent;
  color: #14539c;
  font-weight: bold;
}
header .navbar .nav .dropdown-menu > li > a:hover .menudreieck,
header .navbar .nav .dropdown-menu > li > a:focus .menudreieck {
  display: inline-block;
}
header .navbar .nav .dropdown-menu > .active a {
  background-color: transparent;
  color: #14539c;
  font-weight: bold;
}
header .navbar .nav .dropdown-menu > .active a .menudreieck {
  display: inline-block;
}
header .navbar .nav .dropdown-menu > .active a:hover,
header .navbar .nav .dropdown-menu > .active a:focus {
  background-color: transparent;
  color: #14539c;
  font-weight: bold;
}
header .navbar .nav .dropdown-menu > .active a:hover .menudreieck,
header .navbar .nav .dropdown-menu > .active a:focus .menudreieck {
  display: inline-block;
}
header .sprachwaehler {
  font-size: 17px;
  position: absolute;
  top: 32px;
  right: 112px;
}
header .sprachwaehler a {
  color: #1d1e2d;
}
header .sprachwaehler a.active,
header .sprachwaehler a:focus,
header .sprachwaehler a:hover {
  font-weight: bold;
}
body {
  position: relative;
}
body:not(.startseite) {
  padding-top: 100px;
}
section {
  background: fixed no-repeat center center;
  background-size: cover;
}
#historiesection .startbox {
  width: 40%;
  color: #fff;
  position: absolute;
  bottom: 60px;
  right: 15px;
  margin-right: -15px;
  padding-right: 15px;
}
#historiesection .startbox h1 {
  background-color: #1d1e2d;
  margin: 0 0 1px;
  padding: 15px 25px;
  text-align: center;
}
#historiesection .startbox ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#historiesection .startbox ul li {
  background-color: #1d1e2d;
  margin-bottom: 1px;
}
#historiesection .startbox ul li a {
  color: #fff;
  font-size: 15px;
  display: block;
  padding: 15px 25px;
  text-align: center;
}
#historiesection .startbox ul li a strong {
  text-transform: uppercase;
}
#managementsection img.rahmen {
  border: 15px solid #fff;
}
#managementsection img.rahmen ~ p {
  margin-left: 15px;
}
#standortsection .links {
  padding-top: 90px;
}
#standortsection .rechts {
  padding-top: 70px;
}
#netzwerksection h1 {
  text-align: center;
  padding-top: 35px;
}
#netzwerksection .links {
  text-align: center;
  line-height: 0.8;
}
#netzwerksection .links .zahl1 {
  color: #14539c;
  font-weight: bold;
  font-size: 98px;
}
#netzwerksection .links .zahl2 {
  color: #14539c;
  font-weight: bold;
  font-size: 123px;
}
#netzwerksection .links .zahl3 {
  color: #14539c;
  font-weight: bold;
  font-size: 148px;
}
#netzwerksection .links .untertitel {
  font-size: 15px;
}
#netzwerksection .links .untertitel:not(:last-of-type) {
  margin-bottom: 50px;
  display: inline-block;
}
#netzwerksection .rechts p {
  margin-top: 70px;
}
#netzwerksection .rechts a {
  color: #1d1e2d;
}
#karrieresection .zitatkarriere {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 35px;
  line-height: 1.2;
  text-align: center;
  color: #979797;
  margin-bottom: 0;
}
#karrieresection .zitatkarriere ~ p {
  text-align: right;
  margin-bottom: 25px;
}
#karrieresection .zitatkarriere span {
  color: #14539c;
  font-size: 80px;
  line-height: 0.2;
}
#karrieresection .karrierebutton {
  color: #fff;
  margin-top: 260px;
  font-weight: bold;
  display: inline-block;
  border-top: 1px solid #1d1e2d;
  border-bottom: 1px solid #1d1e2d;
  padding: 15px 10px;
}
#karrieresection .karrierebutton span {
  color: #14539c;
  top: 3px;
  margin-left: 5px;
}
#linienschifffahrtsection .reederei {
  border: 1px solid #979797;
  border-left-color: transparent;
  padding: 20px 10px 10px;
  text-align: center;
}
#linienschifffahrtsection .reederei:not(.rechtsoeffnung) {
  margin-bottom: 30px;
}
#linienschifffahrtsection .reederei .bildcontainer {
  margin: 0 15px 10px;
  padding: 0 0 15px;
  border-bottom: 1px solid #979797;
}
#linienschifffahrtsection .reederei .bildcontainer img {
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
#linienschifffahrtsection .reederei strong {
  font-weight: 900;
}
#linienschifffahrtsection .reederei p {
  font-size: 14px;
  margin: 0;
  line-height: 1.165;
}
#fahrplaenesection h3 {
  color: #1d1e2d;
  font-family: 'Georgia', 'Times New Roman', serif;
  font-size: 35px;
  font-weight: normal;
  display: block;
  text-align: center;
  padding: 10px;
  border-bottom: 1px solid #979797;
  margin-bottom: 30px;
}
#fahrplaenesection .fahrplan {
  border: 1px solid #979797;
  border-left-color: transparent;
  padding: 20px 25px 15px;
}
#fahrplaenesection .fahrplan.rechts {
  border-left-color: #979797;
  border-right-color: transparent;
}
#fahrplaenesection .fahrplan strong {
  font-weight: 900;
  color: #1d1e2d;
  border-top: 1px solid #979797;
  display: block;
  text-align: center;
  margin-top: 25px;
  padding-top: 15px;
}
#nvocchafensection .tab-content ul {
  padding-left: 20px;
}
#segelschiffsection .menuseitenleiste li.active a {
  color: #14539c;
}
#segelschiffsection .ueberschriftmunterstrichen {
  margin-top: 130px;
}
#segelschiffsection .ueberschriftmunterstrichen ~ h2 {
  margin-left: 325px;
}
#fahrbuchungsection table td:last-of-type {
  padding-left: 15px;
}
#fahrbuchungsection .ueberschriftmunterstrichen {
  margin-top: 40px;
}
#fahrbuchungsection .ueberschriftmunterstrichen ~ h2 {
  margin-left: 475px;
}
#schifffahrtkontaktsection .textteil {
  background: #979797 no-repeat center bottom;
  background-size: cover;
}
#schifffahrtkontaktsection .seitenleiste {
  border-color: #1d1e2d;
}
#schifffahrtkontaktsection .seitenleiste .nachoben {
  color: #1d1e2d;
}
#schifffahrtkontaktsection .menuseitenleiste .seitenname {
  color: #fff;
}
#schifffahrtkontaktsection .menuseitenleiste li.active a {
  color: #14539c;
}
#schifffahrtkontaktsection .menuseitenleiste li a {
  color: #1d1e2d;
}
#schifffahrtkontaktsection .ueberschriftmu {
  color: #fff;
  margin-left: 0;
}
#schifffahrtkontaktsection .nav-tabs > li > a {
  line-height: 1.1;
}
#schifffahrtkontaktsection .nav-tabs > li > a:hover,
#schifffahrtkontaktsection .nav-tabs > li > a:focus {
  color: #14539c;
}
#logistikkontaktsection .seitenleiste {
  border-right-color: #1d1e2d;
}
#logistikkontaktsection .seitenleiste .nachoben {
  color: #1d1e2d;
}
#logistikkontaktsection .menuseitenleiste li.active a {
  color: #979797;
}
#logistikkontaktsection .menuseitenleiste li a {
  color: #1d1e2d;
}
#logistikkontaktsection .nav-tabs.dreispaltig.kontakt > li.active > a {
  color: #979797;
}
#logistikkontaktsection .nav-tabs > li > a:hover,
#logistikkontaktsection .nav-tabs > li > a:focus {
  color: #979797;
}
#stauereikontaktsection .seitenleiste {
  border-right-color: #1d1e2d;
}
#stauereikontaktsection .seitenleiste .nachoben {
  color: #1d1e2d;
}
#stauereikontaktsection .menuseitenleiste li.active a {
  color: #14539c;
}
#stauereikontaktsection .menuseitenleiste li a {
  color: #1d1e2d;
}
#stauereikontaktsection .ueberschriftmu {
  color: #fff;
}
#stauereikontaktsection .nav-tabs > li > a:hover,
#stauereikontaktsection .nav-tabs > li > a:focus {
  color: #14539c;
}
#stauereisection .ueberschriftmu.eingerueckt ~ .unterueberschrift {
  margin-right: 70px;
}
#handelsection .ueberschriftmu.eingerueckt {
  margin-left: 30px;
}
#chateaudirectsection .seitenleiste {
  border-right-color: #1d1e2d;
}
#chateaudirectsection .seitenleiste .nachoben {
  color: #1d1e2d;
}
#chateaudirectsection .menuseitenleiste li.active a {
  color: #14539c;
}
#chateaudirectsection .menuseitenleiste li a {
  color: #1d1e2d;
}
#chateaudirectsection .textteil {
  background: transparent no-repeat fixed center center;
  background-size: cover;
}
#chateaudirectsection .ueberschriftmunterstrichen {
  margin-top: 40px;
  color: #1d1e2d;
  border-bottom-color: #1d1e2d;
}
#chateaudirectsection .ueberschriftmunterstrichen ~ h2 {
  margin-left: 400px;
}
#handelkontaktsection .ueberschriftmu {
  color: #fff;
}
#handelkontaktsection .seitenleiste {
  border-right-color: #1d1e2d;
}
#handelkontaktsection .seitenleiste .nachoben {
  color: #1d1e2d;
}
#handelkontaktsection .menuseitenleiste li.active a {
  color: #979797;
}
#handelkontaktsection .menuseitenleiste li a {
  color: #1d1e2d;
}
#handelkontaktsection .nav-tabs.dreispaltig.kontakt > li.active > a {
  color: #979797;
}
#handelkontaktsection .nav-tabs.dreispaltig.kontakt > li > a {
  line-height: 1.1;
}
#handelkontaktsection .nav-tabs.dreispaltig.kontakt > li > a:hover,
#handelkontaktsection .nav-tabs.dreispaltig.kontakt > li > a:focus {
  color: #979797;
}
#touristikkontaktsection .ueberschriftmu {
  color: #fff;
}
#touristikkontaktsection .seitenleiste {
  border-right-color: #1d1e2d;
}
#touristikkontaktsection .seitenleiste .nachoben {
  color: #1d1e2d;
}
#touristikkontaktsection .menuseitenleiste li.active a {
  color: #979797;
}
#touristikkontaktsection .menuseitenleiste li a {
  color: #1d1e2d;
}
#touristikkontaktsection .nav-tabs.dreispaltig.kontakt > li.active > a {
  color: #979797;
}
#touristikkontaktsection .nav-tabs.dreispaltig.kontakt > li > a {
  line-height: 1.1;
}
#touristikkontaktsection .nav-tabs.dreispaltig.kontakt > li > a:hover,
#touristikkontaktsection .nav-tabs.dreispaltig.kontakt > li > a:focus {
  color: #979797;
}
#touristikservicesection .ueberschriftmu ~ .unterueberschrift {
  margin-right: 0;
}
#schifffahrtkontaktseitesection .textteil,
#touristikkontaktseitesection .textteil {
  background-color: #1d1e2d;
}
#schifffahrtkontaktseitesection .ueberschriftmu ~ .unterueberschrift,
#touristikkontaktseitesection .ueberschriftmu ~ .unterueberschrift {
  color: #fff;
}
#schifffahrtkontaktseitesection .nav-tabs.dreispaltig.kontakt > li.active > a,
#touristikkontaktseitesection .nav-tabs.dreispaltig.kontakt > li.active > a {
  color: #fff;
}
#schifffahrtkontaktseitesection .nav-tabs.dreispaltig.kontakt > li > a,
#touristikkontaktseitesection .nav-tabs.dreispaltig.kontakt > li > a {
  border-color: #979797;
}
#schifffahrtkontaktseitesection .adresselement,
#touristikkontaktseitesection .adresselement {
  border-color: #979797;
}
#logistikkontaktseitesection .nav-tabs.dreispaltig.kontakt > li.active > a,
#handelkontaktseitesection .nav-tabs.dreispaltig.kontakt > li.active > a {
  color: #1d1e2d;
}
#logistikkontaktseitesection .nav-tabs.dreispaltig.kontakt > li > a,
#handelkontaktseitesection .nav-tabs.dreispaltig.kontakt > li > a {
  border-color: #979797;
}
#logistikkontaktseitesection .adresselement,
#handelkontaktseitesection .adresselement {
  border-color: #979797;
  color: #1d1e2d;
}
#logistikkontaktseitesection .adresselement p a,
#handelkontaktseitesection .adresselement p a {
  color: #1d1e2d;
}
#stauereikontaktseitesection .textteil {
  background-color: #979797;
}
#stauereikontaktseitesection .ueberschriftmu {
  color: #fff;
}
#stauereikontaktseitesection .seitenleiste {
  border-right-color: #fff;
}
#stauereikontaktseitesection .seitenleiste .nachoben {
  color: #fff;
}
#stauereikontaktseitesection .menuseitenleiste li.active a {
  color: #14539c;
}
#stauereikontaktseitesection .menuseitenleiste li a {
  color: #fff;
}
#stauereikontaktseitesection .nav-tabs.dreispaltig.kontakt > li.active > a {
  color: #fff;
}
#kontaktseite .nav-tabs.dreispaltig ~ .tab-content .tab-pane {
  float: left;
  width: 33.3333%;
}
#kontaktseite .nav-tabs.dreispaltig ~ .tab-content .tab-pane:nth-of-type(2) {
  margin-left: 0;
}
#kontaktseite .nav-tabs.dreispaltig ~ .tab-content .tab-pane:nth-of-type(3) {
  margin-left: 0;
}
#kontaktseite .kontaktsection .ueberschriftmu ~ .unterueberschrift {
  margin-right: 0;
}
#underconstruction .startbox {
  background-color: #1d1e2d;
  color: #fff;
  text-align: center;
  padding: 100px 50px;
  position: absolute;
  left: 50%;
  bottom: 50%;
  -webkit-transform: translate(-50%, 50%);
  -moz-transform: translate(-50%, 50%);
  -ms-transform: translate(-50%, 50%);
  -o-transform: translate(-50%, 50%);
  transform: translate(-50%, 50%);
}
#underconstruction .startbox a {
  color: #fff;
}
.kontaktsection .ueberschriftmu ~ .unterueberschrift {
  text-align: left;
  margin-left: 250px;
  margin-right: 0;
}
.kontaktsection .textteil {
  background: no-repeat center center;
  background-size: cover;
}
.kontaktsection .nav-tabs.dreispaltig > li > a {
  font-size: 17px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: Roboto, sans-serif;
  line-height: 1.1;
  padding-bottom: 21px;
  padding-top: 21px;
}
.bildtrenner {
  height: 340px;
  background: transparent no-repeat center center fixed;
  background-size: cover;
}
.bildtrenner.kontaktseite {
  height: 340px;
}
.nav-tabs {
  margin-bottom: 30px;
  border-bottom: none;
}
.nav-tabs.dreispaltig > li {
  width: 33.3333%;
}
.nav-tabs.dreispaltig > li > a {
  padding: 0;
}
.nav-tabs.dreispaltig ~ .tab-content .tab-pane:nth-of-type(1) {
  width: 33.3333%;
  padding-right: 15px;
}
.nav-tabs.dreispaltig ~ .tab-content .tab-pane:nth-of-type(2) {
  margin-left: 33.3333%;
  width: 33.3333%;
}
.nav-tabs.dreispaltig ~ .tab-content .tab-pane:nth-of-type(3) {
  margin-left: 66.6666%;
  padding-left: 15px;
}
.nav-tabs.dreispaltig.kontakt > li.active > a {
  color: #14539c;
}
.nav-tabs.dreispaltig.kontakt > li > a {
  border-color: #fff;
  color: #fff;
}
.nav-tabs.dreispaltig.kontakt > li > a:hover,
.nav-tabs.dreispaltig.kontakt > li > a:focus {
  border-color: #fff;
}
.nav-tabs > li {
  margin-bottom: 0;
  width: 50%;
}
.nav-tabs > li.active > a {
  border-top: 1px solid #979797;
  border-bottom: 1px solid #979797;
  border-left: none;
  border-right: none;
  color: #14539c;
  background-color: transparent;
}
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border-top: 1px solid #979797;
  border-bottom: 1px solid #979797;
  border-left: none;
  border-right: none;
  color: #14539c;
  background-color: transparent;
}
.nav-tabs > li > a {
  border-top: 1px solid #979797;
  border-bottom: 1px solid #979797;
  border-left: none;
  border-right: none;
  color: #979797;
  text-align: center;
  font-family: 'Georgia', 'Times New Roman', serif;
  font-size: 35px;
  padding-top: 0;
  padding-bottom: 0;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  background-color: transparent;
  border-color: #979797;
  color: #14539c;
}
.nav-tabs > li:first-of-type a {
  margin-right: 15px;
}
.nav-tabs > li:last-of-type a {
  margin-left: 15px;
}
.dreiecklinks,
.dreieckrechts {
  position: relative;
}
.dreiecklinks .bildtitel,
.dreieckrechts .bildtitel {
  display: block;
  color: #fff;
  font-size: 17px;
  text-transform: uppercase;
  background-color: rgba(29, 30, 45, 0.6);
  padding: 25px;
  text-align: center;
  position: absolute;
  bottom: 0;
  width: 100%;
  margin-bottom: 0;
}
.dreiecklinks .dreieck,
.dreieckrechts .dreieck {
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  top: 50%;
  transform: translateY(-50%);
  z-index: 900;
}
.dreiecklinks .dreieck {
  border-width: 32.5px 0 32.5px 30px;
  border-color: transparent transparent transparent #fff;
  left: 0;
}
.dreieckrechts .dreieck {
  border-width: 32.5px 30px 32.5px 0;
  border-color: transparent #fff transparent transparent;
  right: 0;
}
.bildwechselbeschreibung {
  padding: 10px 50px;
}
.bildwechselbeschreibung p {
  margin: 0;
}
.bildwechselbeschreibung .weiterlesen {
  color: #979797;
  text-align: center;
  display: block;
  font-size: 14px;
  margin-top: 20px;
}
.linksrechtswrapper {
  clear: both;
}
.adresselement {
  color: #fff;
  border-bottom: 1px solid #fff;
  padding: 10px 0;
}
.adresselement strong {
  text-transform: uppercase;
}
.adresselement p {
  margin: 0;
  line-height: 1.2;
}
.adresselement p.telefonnummer {
  font-size: 22px;
}
.adresselement p a {
  color: #fff;
}
.bildreihe.braun .textteil {
  background-color: #979797;
}
.bildreihe.blau .textteil {
  background-color: #1d1e2d;
}
.bildreihe img {
  border: 1px solid #fff;
}
.einfuehrung.braun h1 {
  color: #fff;
}
.einfuehrung.braun .textteil {
  background-color: #979797;
}
.einfuehrung.braun .seitenleiste {
  border-right-color: #1d1e2d;
}
.einfuehrung.braun .menuseitenleiste li:not(.active) a {
  color: #1d1e2d;
}
.einfuehrung.blau h1 {
  color: #fff;
}
.einfuehrung.blau .textteil {
  background-color: #1d1e2d;
}
.einfuehrung .textteil {
  color: #fff;
  padding-top: 90px;
  padding-bottom: 90px;
}
.einfuehrung .textteil .texthintergrund {
  padding-top: 5px;
}
.einfuehrung .versalie {
  vertical-align: -21px;
}
h1 {
  color: #979797;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin-top: 0;
  margin-bottom: 25px;
}
.startseite p {
  font-weight: 300;
}
.startseite p strong {
  font-weight: 500;
}
.seitenleiste {
  border-right: 1px solid #979797;
  padding-right: 15px;
  min-height: 500px;
}
.seitenleiste.fullheight {
  min-height: 350px;
}
.seitenleiste.fullheight .nachoben {
  position: absolute;
  bottom: 0;
  right: 30px;
}
.seitenleiste .nachoben {
  font-weight: bold;
  color: #979797;
  text-align: right;
  display: block;
  padding-bottom: 5px;
}
.startseite .texthintergrund.fullheight {
  min-height: 350px;
}
.menuseitenleiste {
  list-style: none;
  padding: 5px 0 85px;
  margin: 0;
}
.menuseitenleiste .seitenname {
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  text-align: right;
}
.menuseitenleiste .seitenname span {
  padding: 1px 5px;
}
.menuseitenleiste .seitenname span.blau {
  background-color: #1d1e2d;
}
.menuseitenleiste .seitenname span.braun {
  background-color: #979797;
}
.menuseitenleiste li {
  margin-bottom: 20px;
}
.menuseitenleiste li.active a {
  color: #14539c;
  font-weight: bold;
}
.menuseitenleiste li a {
  color: #979797;
  text-align: right;
  display: block;
  line-height: 1.2;
}
.fullheight {
  height: 100%;
}
.weisserhintergrund {
  background-color: #fff;
}
.pfeilcontainer {
  padding: 30px 0;
}
.pfeilcontainer .pfeil {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 16px 0 16px;
  border-color: #979797 transparent transparent transparent;
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-16px);
}
.textteil {
  background-color: #fff;
  padding-top: 170px;
  padding-bottom: 170px;
}
.textteil.kleinespadding {
  padding-top: 70px;
  padding-bottom: 70px;
}
.textteil .texthintergrund {
  background: no-repeat center center;
  background-size: contain;
}
.textteil .texthintergrund.bildleiste {
  padding-left: 35px;
  font-size: 0;
}
.textteil .texthintergrund.bildleiste img {
  margin-right: 30px;
}
.textteil .texthintergrund.bildleiste img:last-of-type {
  margin-right: 0;
}
.ueberschriftmu {
  margin: 35px 0 3px;
}
.ueberschriftmu.eingerueckt ~ .unterueberschrift {
  margin-right: 0;
}
.ueberschriftmu ~ .unterueberschrift {
  margin-right: 200px;
  margin-bottom: 40px;
}
.ueberschriftmunterstrichen {
  border-bottom: 1px solid #979797;
  display: inline-block;
  padding-bottom: 2px;
  margin-bottom: 0;
}
.ueberschriftmunterstrichen ~ h2 {
  font-family: 'Georgia', 'Times New Roman', serif;
  font-size: 50px;
  margin-top: 0;
  margin-bottom: 25px;
}
footer {
  color: #fff;
}
footer .kontaktfooter {
  background-color: #1d1e2d;
  padding: 35px 0;
}
footer .kontaktfooter a {
  color: #fff;
}
footer .kontaktfooter .adresse {
  margin-bottom: 25px;
  font-size: 15px;
  line-height: 1.6;
}
footer .kontaktfooter .firmenstandort {
  text-transform: uppercase;
  font-size: 15px;
  margin-bottom: 25px;
}
footer .kontaktfooter .firmenstandort.abstandlinks40 {
  margin-bottom: 45px;
}
footer .kontaktfooter .firmenstandort:first-of-type {
  margin-top: 25px;
}
footer .kontaktfooter .firmenstandort span {
  color: #979797;
}
footer .impressumfooter {
  background-color: #292a39;
  padding: 10px 0;
}
footer .impressumfooter ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0;
  float: right;
}
footer .impressumfooter ul li {
  display: inline-block;
}
footer .impressumfooter ul li:last-of-type a {
  border-right: none;
}
footer .impressumfooter ul li a {
  font-size: 15px;
  color: #fff;
  border-right: 1px solid #fff;
  font-weight: 300;
  padding: 5px 15px;
  display: block;
}
footer .boeppel {
  vertical-align: baseline;
}
@media (max-width: 330px) {
  #netzwerksection p {
    font-size: 16px;
  }
  #managementsection h1 {
    font-size: 34px;
  }
  #handeleinfuehrungsection h1 {
    font-size: 20px;
  }
}
@media (max-width: 500px) {
  header .navbar .navbar-brand {
    width: 74%;
  }
}
@media (max-width: 767px) {
  section {
    background-image: none !important;
  }
  #historiesection .startbox {
    margin-right: 0;
    padding-right: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    position: static;
  }
  #wertesection .texthintergrund {
    padding-top: 0;
  }
  #managementsection img {
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
  }
  #managementsection img ~ p {
    text-align: center;
    margin-right: 15px;
  }
  #netzwerksection h1 {
    padding-top: 0;
    text-align: left;
  }
  #netzwerksection .links {
    margin-bottom: 25px;
  }
  #netzwerksection .links .zahl1 {
    font-size: 48px;
  }
  #netzwerksection .links .zahl2 {
    font-size: 73px;
  }
  #netzwerksection .links .zahl3 {
    font-size: 98px;
  }
  #karrieresection .texthintergrund {
    text-align: left;
  }
  #karrieresection .zitatkarriere {
    font-size: 30px;
  }
  #karrieresection .zitatkarriere.englischeueberschrift {
    font-size: 26px;
  }
  #karrieresection .zitatkarriere.englischeueberschrift ~ p {
    font-size: 16px;
  }
  #karrieresection .zitatkarriere ~ p {
    padding-left: 0;
  }
  #karrieresection .zitatkarriere span {
    font-size: 60px;
    line-height: 0.8;
  }
  #karrieresection .zitatkarriere span:first-of-type {
    margin-left: 0;
  }
  #karrieresection .zitatkarriere span:last-of-type {
    margin-right: 0;
    vertical-align: middle;
  }
  #karrieresection .karrierebutton {
    color: #1d1e2d;
    text-align: center;
    display: block;
  }
  .einfuehrung h1 {
    font-size: 21px;
    text-indent: -50px;
    padding-left: 50px;
    line-height: 1.4;
  }
  .einfuehrung h1 .versalie {
    vertical-align: bottom;
    width: 50px;
  }
  .einfuehrung .textteil {
    padding-top: 90px;
    padding-bottom: 50px;
  }
  .einfuehrung .textteil .texthintergrund {
    padding-top: 0;
  }
  #nvocchafensection .links {
    margin-bottom: 15px;
  }
  #segelschiffsection .ueberschriftmunterstrichen {
    margin-top: 0;
  }
  #segelschiffsection .ueberschriftmunterstrichen ~ h2 {
    margin-left: 0;
  }
  #segelschiffsection .textteil {
    background-attachment: scroll;
  }
  #fahrbuchungsection .ueberschriftmunterstrichen {
    margin-top: 0;
  }
  #fahrbuchungsection .ueberschriftmunterstrichen ~ h2 {
    margin-left: 0;
  }
  #chateaudirectsection .ueberschriftmunterstrichen ~ h2 {
    margin-left: 0;
  }
  #chateaudirectsection .textteil {
    background-attachment: scroll;
  }
  #logistikkontaktseitesection .kontaktueberschrift,
  #handelkontaktseitesection .kontaktueberschrift {
    color: #1d1e2d;
  }
  #stauereikontaktseitesection .kontaktueberschrift {
    border-color: #fff;
  }
  .kontaktsection .ueberschriftmu ~ .unterueberschrift {
    margin-left: 0;
  }
  #fahrplaenesection h3 {
    font-size: 26px;
  }
  #schifffahrtkontaktsection .textteil {
    background-position: right bottom;
  }
  #underconstruction .startbox {
    background-color: #1d1e2d;
    color: #fff;
    text-align: center;
    padding: 100px 50px;
    position: static;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    border-bottom: 1px solid #fff;
  }
  #underconstruction .startbox a {
    color: #fff;
  }
  #einfuehrungsection.einfuehrung .englischeueberschrift .versalie {
    vertical-align: -4px;
  }
  .bildwechsel .linksrechtswrapper:not(:last-of-type) {
    margin-bottom: 30px;
  }
  .bildwechsel .rechts .bildwechselbeschreibung {
    padding: 15px 0 0;
  }
  .bildwechsel .links .bildwechselbeschreibung {
    padding: 0 0 15px;
  }
  .bildwechsel .collapse {
    position: relative;
  }
  .bildwechsel .collapse p {
    padding: 0 10px 20px 0;
    max-width: 100%;
  }
  .bildwechsel .collapse .glyphicon {
    cursor: pointer;
    position: absolute;
    right: 5px;
    bottom: 5px;
    top: auto;
  }
  .dreiecklinks .bildtitel,
  .dreieckrechts .bildtitel {
    padding: 15px;
  }
  .dreiecklinks .dreieck {
    border-width: 24px 22px 0 24px;
    border-color: #ffffff transparent transparent transparent;
    transform: translate(-50%, 0);
    top: 0;
    left: 50%;
  }
  .dreieckrechts .bildtitel {
    bottom: auto;
    top: 0;
  }
  .dreieckrechts .dreieck {
    border-width: 0 24px 22px 24px;
    border-color: transparent transparent #ffffff transparent;
    transform: translate(-50%, 0);
    bottom: 0;
    top: auto;
    left: 50%;
  }
  .ueberschriftmunterstrichen {
    margin-bottom: 10px;
  }
  .ueberschriftmunterstrichen ~ h2 {
    font-size: 36px;
  }
  .textteil {
    padding-top: 75px;
    padding-bottom: 75px;
  }
  .textteil .texthintergrund {
    margin-left: 0;
  }
  .ueberschriftmu {
    margin-top: 0;
    margin-bottom: 10px;
  }
  .ueberschriftmu ~ .unterueberschrift {
    line-height: 1.3;
  }
  .bildtrenner {
    background-attachment: scroll;
  }
  .bildleiste img {
    margin-bottom: 30px;
  }
  .nav-tabs > li {
    width: auto;
    float: none;
  }
  .nav-tabs > li:first-of-type {
    margin-bottom: 15px;
  }
  .nav-tabs > li:first-of-type a {
    margin-right: 0;
  }
  .nav-tabs > li:last-of-type a {
    margin-left: 0;
  }
  .nav-tabs > li > a {
    font-size: 26px;
    padding: 0;
  }
  .nav-tabs.dreispaltig > li {
    width: auto;
  }
  .nav-tabs.dreispaltig > li:nth-of-type(2) {
    margin-bottom: 15px;
  }
  .nav-tabs.dreispaltig ~ .tab-content .tab-pane:nth-of-type(1) {
    padding-right: 0;
    width: auto;
  }
  .nav-tabs.dreispaltig ~ .tab-content .tab-pane:nth-of-type(2) {
    margin-left: 0;
    width: auto;
  }
  .nav-tabs.dreispaltig ~ .tab-content .tab-pane:nth-of-type(3) {
    padding-left: 0;
    margin-left: 0;
  }
  .keinumbruchxs br {
    display: none;
  }
  .kontaktueberschrift {
    border-bottom: 1px solid #979797;
    border-top: 1px solid #979797;
    color: #fff;
    font-family: 'Georgia', 'Times New Roman', serif;
    font-size: 26px;
    margin-bottom: 30px;
    text-align: center;
  }
  .kontaktueberschrift:not(:first-of-type) {
    margin-top: 50px;
  }
  .ueberschriftmu ~ .unterueberschrift {
    margin-right: 0;
  }
  h1 {
    font-size: 26px;
  }
  footer .kontaktfooter .borderlinks {
    border-left: none;
  }
  footer .kontaktfooter .abstandlinks40 {
    margin-left: 0;
  }
  footer .kontaktfooter .abstandlinks40.firmenstandort {
    margin-bottom: 25px;
  }
}
@media (min-width: 768px) {
  #schifffahrtkontaktsection .nav-tabs > li:last-of-type > a,
  #stauereikontaktsection .nav-tabs > li:last-of-type > a,
  #schifffahrtkontaktseitesection .nav-tabs > li:last-of-type > a,
  #stauereikontaktseitesection .nav-tabs > li:last-of-type > a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  #touristikkontaktsection .nav-tabs > li > a {
    padding-top: 21px;
    padding-bottom: 22px;
  }
  #karrieresection .zitatkarriere span {
    position: relative;
    display: inline-block;
  }
  #karrieresection .zitatkarriere span:first-of-type {
    right: -5px;
  }
  #karrieresection .zitatkarriere span:last-of-type {
    top: 20px;
    left: -5px;
  }
  #stauereikontaktsection .nav-tabs > li > a {
    line-height: 1.1;
  }
  #touristikphilosophiesection .ueberschriftmu ~ .unterueberschrift {
    margin-right: 250px;
  }
  .textteil .texthintergrund.bildwechsel .bildwechselbeschreibung.vpos {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
  .textteil .texthintergrund.bildwechsel .links {
    padding-right: 0;
    width: 50%;
    position: relative;
    float: left;
  }
  .textteil .texthintergrund.bildwechsel .rechts {
    padding-left: 0;
    width: 50%;
    float: left;
    position: relative;
  }
  .bildwechsel .rechts .collapse:after {
    border-right: none;
    border-left: 1px solid #979797;
    right: auto;
    left: -1px;
  }
  .bildwechsel .collapse {
    background-color: #fff;
    padding: 20px 35px 50px;
    position: absolute;
    top: 0;
    z-index: 950;
    border-bottom: 1px solid #979797;
  }
  .bildwechsel .collapse:after {
    content: '';
    display: block;
    position: absolute;
    height: 50%;
    bottom: 0;
    right: -1px;
    border-right: 1px solid #979797;
  }
  .bildwechsel .collapse .glyphicon {
    cursor: pointer;
    position: absolute;
    right: 35px;
    bottom: 35px;
    top: auto;
  }
  .bildwechsel .collapse p {
    max-width: 100%;
  }
  footer .kontaktfooter .borderrechts {
    padding-top: 25px;
    padding-right: 15px;
    border-right: 1px solid #fff;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #wertesection .texthintergrund {
    padding-top: 0;
  }
  #netzwerksection .links {
    margin-bottom: 25px;
  }
  #netzwerksection .links .zahl1 {
    font-size: 73px;
  }
  #netzwerksection .links .zahl2 {
    font-size: 98px;
  }
  #netzwerksection .links .zahl3 {
    font-size: 123px;
  }
  #nvocchafensection .textteil .texthintergrund .links {
    width: 50%;
    padding-right: 15px;
    position: relative;
    float: left;
  }
  #nvocchafensection .textteil .texthintergrund .rechts {
    width: 50%;
    padding-left: 15px;
    float: left;
    position: relative;
  }
  #segelschiffsection .ueberschriftmunterstrichen {
    margin-top: 0;
  }
  #segelschiffsection .ueberschriftmunterstrichen ~ h2 {
    margin-left: 250px;
  }
  #fahrbuchungsection .ueberschriftmunterstrichen ~ h2 {
    margin-left: 350px;
  }
  #kontaktseite .ueberschriftmu ~ .unterueberschrift {
    margin-right: 0;
  }
  #logistikeinfuehrungsection .versalie {
    vertical-align: -15px;
  }
  #chateaudirectsection .ueberschriftmunterstrichen ~ h2 {
    margin-left: 325px;
  }
  .einfuehrung h1 {
    font-size: 28px;
  }
  .einfuehrung h1 .versalie {
    width: 100px;
    vertical-align: -15px;
  }
  .nav-tabs > li > a {
    padding: 0;
  }
  .bildwechsel .links .bildwechselbeschreibung {
    padding: 10px 30px 10px 0;
  }
  .bildwechsel .rechts .bildwechselbeschreibung {
    padding: 10px 0 10px 30px;
  }
  #touristikkontaktsection .nav-tabs > li:last-of-type > a,
  #touristikkontaktseitesection .nav-tabs > li:last-of-type > a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  #einfuehrungsection.einfuehrung .englischeueberschrift span {
    margin-left: -10px;
  }
  #schifffahrtkontaktseitesection .nav-tabs.dreispaltig.kontakt.englischeueberschrift > li:nth-of-type(1) > a {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #schifffahrtkontaktseitesection .nav-tabs.dreispaltig.kontakt.englischeueberschrift > li:nth-of-type(2) > a {
    padding-top: 21px;
    padding-bottom: 21px;
  }
  #touristikkontaktseitesection .nav-tabs.dreispaltig.kontakt.englischeueberschrift > li:nth-of-type(1) > a,
  #touristikkontaktseitesection .nav-tabs.dreispaltig.kontakt.englischeueberschrift > li:nth-of-type(2) > a {
    padding-top: 21px;
    padding-bottom: 21px;
  }
  #einfuehrungsection.einfuehrung .englischeueberschrift .versalie {
    vertical-align: -10px;
  }
}
@media (max-width: 991px) {
  body:not(.startseite) {
    padding-top: 70px;
  }
  header .navbar-toggle {
    margin: 18px 0;
  }
  header .navbar a {
    border: none;
  }
  header .navbar:first-of-type a {
    border: none;
  }
  header .navbar .navbar-toggle:focus,
  header .navbar .navbar-toggle:hover {
    border-color: #14539c;
  }
  header .navbar .navbar-toggle:focus .icon-bar,
  header .navbar .navbar-toggle:hover .icon-bar {
    background-color: #14539c;
  }
  header .navbar .nav > li.mobilsprachwaehler:nth-of-type(n).active > a,
  header .navbar .nav > li.mobilsprachwaehler:nth-of-type(n):hover > a,
  header .navbar .nav > li.mobilsprachwaehler:nth-of-type(n):focus > a,
  header .navbar .nav > li.mobilsprachwaehler:nth-of-type(n).dropdown.open > a {
    background-color: transparent !important;
    color: #1d1e2d;
  }
  header .navbar .nav > li .dropdown-menu li a {
    text-transform: none;
    font-weight: normal;
    border-right: none;
    margin-top: 0;
  }
  header .navbar .nav li a {
    border-right: none;
  }
  header .navbar .nav li:first-of-type {
    border-left: none;
  }
  header .mobilsprachwaehler:hover,
  header .mobilsprachwaehler:focus {
    background-color: transparent !important;
    color: #1d1e2d !important;
  }
  header .mobilsprachwaehler a {
    display: inline-block;
    border-left: none !important;
  }
  header .mobilsprachwaehler a.active {
    background-color: #1d1e2d;
    color: #fff;
  }
  #standortsection .texthintergrund {
    background-image: url('../img/background_standorte_ohne_pfeil.png') !important;
  }
  #standortsection .rechts {
    padding-top: 0;
  }
  #linienschifffahrtsection .reederei {
    margin-bottom: 30px;
  }
  #fahrplaenesection .fahrplan.rechts {
    border-left-color: transparent;
    border-right-color: #979797;
  }
  #fahrplaenesection .fahrplan.abstandmobil {
    margin-bottom: 30px;
  }
  #handelsection .ueberschriftmu.eingerueckt {
    margin-left: 0;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  #schifffahrtkontaktsection .nav-tabs > li:nth-of-type(2) > a,
  #schifffahrtkontaktseitesection .nav-tabs > li:nth-of-type(2) > a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  #touristikkontaktsection .nav-tabs > li:first-of-type > a,
  #touristikkontaktseitesection .nav-tabs > li:first-of-type > a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  #touristikkontaktsection .nav-tabs.dreispaltig.kontakt.englischeueberschrift > li:nth-of-type(1) > a {
    padding-top: 22px;
    padding-bottom: 21px;
  }
  #schifffahrtkontaktsection .nav-tabs.dreispaltig.kontakt.englischeueberschrift > li:nth-of-type(3) > a {
    padding-top: 3px;
    padding-bottom: 2px;
  }
}
@media (min-width: 992px) {
  header .navbar .nav {
    margin-right: 0;
    float: none;
    display: inline-block;
  }
  header .navbar #hauptnavi {
    text-align: center;
  }
  #managementsection h1 {
    margin-top: 35px;
  }
  #managementsection img {
    margin-top: 175px;
  }
  #linienschifffahrtsection .reederei.rechtsoeffnung {
    border-left-color: #979797;
    border-right-color: transparent;
  }
  #logistikzitat .ueberschriftmunterstrichen ~ h2,
  #touristikzitat .ueberschriftmunterstrichen ~ h2,
  #kontaktzitat .ueberschriftmunterstrichen ~ h2 {
    margin-left: 200px;
  }
  #logistikeinfuehrungsection .versalie {
    vertical-align: -23px;
  }
  #handelsection .bildwechselbeschreibung {
    padding: 10px 30px;
  }
  #einfuehrungsection.einfuehrung h1 span,
  #touristikeinfuehrungsection.einfuehrung h1 span {
    margin-left: -9px;
  }
  #einfuehrungsection.einfuehrung .englischeueberschrift .versalie {
    vertical-align: -14px;
  }
  #einfuehrungsection.einfuehrung .englischeueberschrift span {
    margin-left: -17px;
  }
  #handeleinfuehrungsection.einfuehrung h1 .versalie {
    vertical-align: -22px;
  }
  #handeleinfuehrungsection.einfuehrung h1 span {
    margin-left: -55px;
  }
  #handeleinfuehrungsection.einfuehrung h1.englischeueberschrift span {
    margin-left: -15px;
  }
  #logistikeinfuehrungsection.einfuehrung h1 span,
  #stauereieinfuehrungsection.einfuehrung h1 span {
    margin-left: -25px;
  }
  #stauereieinfuehrungsection.einfuehrung h1.englischeueberschrift span {
    margin-left: -10px;
  }
  #touristikphilosophiesection .texthintergrund .ueberschriftmu {
    margin-top: 125px;
  }
  #fahrplaenesection .ueberschriftmu ~ .unterueberschrift.englischeueberschrift {
    margin-right: 275px;
  }
  #nvocchafensection .ueberschriftmu ~ .unterueberschrift.englischeueberschrift {
    margin-right: 0;
  }
  #touristikservicesection .ueberschriftmu.englischeueberschrift ~ .unterueberschrift {
    margin-right: 200px;
  }
  .textteil .texthintergrund .links {
    width: 50%;
    padding-right: 15px;
    position: relative;
    float: left;
  }
  .textteil .texthintergrund .rechts {
    width: 50%;
    padding-left: 15px;
    float: left;
    position: relative;
  }
  .keinpaddingrechts {
    padding-right: 0;
  }
  .keinpaddinglinks {
    padding-left: 0;
  }
  .ueberschriftmu ~ .unterueberschrift {
    text-align: right;
  }
  .einfuehrung h1 span {
    margin-left: -3px;
  }
  .einfuehrung .textteil .texthintergrund {
    min-height: 536px;
  }
  .ueberschriftmu.eingerueckt {
    margin-left: 50px;
  }
}
@media (min-height: 725px) and (min-width: 992px) {
  .vcenter.on {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
}
@media (max-width: 1199px) {
  .adresselement p {
    font-size: 15px;
  }
  .adresselement p.telefonnummer {
    font-size: 20px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  header .navbar .navbar-header .navbar-brand {
    padding-right: 10px;
  }
  header .navbar .navbar-header .navbar-brand img {
    width: 90%;
    margin-top: 4px;
  }
  header .navbar .nav li a {
    font-size: 15px;
  }
  header .sprachwaehler {
    right: 55px;
  }
  #segelschiffsection .ueberschriftmunterstrichen ~ h2 {
    margin-left: 300px;
  }
  #fahrbuchungsection .ueberschriftmunterstrichen ~ h2 {
    margin-left: 375px;
  }
  #stauereisection .ueberschriftmu.eingerueckt ~ .unterueberschrift {
    text-align: left;
    margin-left: 50px;
  }
  #kontaktseite .ueberschriftmu ~ .unterueberschrift {
    margin-right: 50px;
  }
  #linienschifffahrtsection .ueberschriftmu ~ .unterueberschrift,
  #fahrplaenesection .ueberschriftmu ~ .unterueberschrift {
    margin-right: 70px;
  }
  #touristikphilosophiesection .ueberschriftmu ~ .unterueberschrift {
    margin-right: 125px;
  }
  #handeleinfuehrungsection.einfuehrung h1 {
    padding-left: 85px;
    text-indent: -85px;
  }
  #handeleinfuehrungsection.einfuehrung h1.englischeueberschrift {
    padding-left: 125px;
    text-indent: -125px;
  }
  #stauereieinfuehrungsection.einfuehrung h1 {
    padding-left: 115px;
    text-indent: -115px;
  }
  #karrieresection .englischeueberschrift {
    font-size: 33px;
  }
  .einfuehrung h1 {
    text-indent: -140px;
    padding-left: 140px;
  }
  .menuseitenleiste li a {
    font-size: 15px;
  }
  #einfuehrungsection h1.englischeueberschrift {
    padding-left: 125px;
    text-indent: -125px;
  }
  #schifffahrtkontaktseitesection .nav-tabs.dreispaltig.kontakt.englischeueberschrift > li:nth-of-type(3) > a {
    padding-top: 3px;
    padding-bottom: 2px;
  }
  #touristikkontaktseitesection .nav-tabs.dreispaltig.kontakt.englischeueberschrift > li:nth-of-type(2) > a,
  #touristikkontaktseitesection .nav-tabs.dreispaltig.kontakt.englischeueberschrift > li:nth-of-type(3) > a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}
@media (min-width: 1200px) {
  #logistiksection .ueberschriftmu.eingerueckt.englischeueberschrift ~ .unterueberschrift {
    margin-right: 250px;
  }
  #logistiksection .ueberschriftmu.eingerueckt ~ .unterueberschrift {
    margin-right: 150px;
  }
  #handelsection .ueberschriftmu.eingerueckt ~ .unterueberschrift {
    margin-right: 120px;
  }
  #segelschiffsection .links p {
    margin-top: 75px;
  }
  #handelsection .ueberschriftmu.eingerueckt.englischeueberschrift ~ .unterueberschrift {
    margin-right: 200px;
  }
}
@media (min-height: 1080px) and (min-width: 1200px) {
  .startseite .textteil {
    max-height: 900px !important;
  }
}
@media (min-width: 1920px) {
  .titelbild img {
    width: 100%;
  }
}
